Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QSqlField

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QSqlField class reference

### Public Functions

- void setNull ()

## Member Function Documentation

### void QSqlField::setNull ()

Use clear() instead.